.sales {
    background: linear-gradient(89.9deg, #FFFFFF 0.09%, #FFF8E9 99.92%);
    box-shadow: 0px 0px 5px 0px #00000017;
    padding: 40px 24px 24px;
    border-radius: 32px;
    overflow: hidden;
}

.sales__title {
    text-align: center;
    font-weight: 700;
    font-size: 40px;
    line-height: 48px;
    margin-bottom: 40px;
    color: #353535;
}

.sales-slider {
    /* margin: 0 -16px; */
}

.sales-slide {}

.sales-slide-p {
    padding: 28px 24px 32px;
    border-radius: 32px;
    background: #fff;
    box-shadow: 0px 0px 5px 0px #00000017;
    color: #353535;
    transition: all .2s ease;
    margin: 16px;
}

.sales-slide.slick-current + .sales-slide.slick-active .sales-slide-p {
    background: #FF8929;
    color: #fff;
}

.sales-slide__inner {
    display: flex;
    gap: 10px;
    margin-bottom: 16px;

}

.sales-slide__content {}

.sales-slide__title {
    font-weight: 700;
    font-size: 24px;
    line-height: 26px;
    margin-bottom: 20px;
}

.sales-slide__text {
    font-weight: 500;
    font-size: 16px;
    line-height: 24px;
    margin-bottom: 32px;
}

.sales-slide__image img{
    /* max-width: 100px; */
    width: 100px;
}

.sales-slide__btn {
    padding: 12px 24px 12px 49px;
    background: #FFDF82;
    box-shadow: 0px 0px 5px 0px #00000017;
    font-weight: 600;
    font-size: 18px;
    line-height: 100%;
    border-radius: 8px;
    position: relative;
    max-width: 265px;
    color: #333333;
    text-decoration: none;
}

.sales-slide__btn::before {
    content: '';
    position: absolute;
    top: 50%;
    left: 9px;
    transform: translateY(-50%);
    width: 26px;
    height: 24px;
    background-image: url("data:image/svg+xml,%3Csvg width='26' height='24' viewBox='0 0 26 24' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M11.0979 1.8541C11.6966 0.0114784 14.3034 0.0114799 14.9021 1.8541L16.3677 6.36475C16.6355 7.18879 17.4034 7.74671 18.2698 7.74671L23.0126 7.74671C24.95 7.74671 25.7556 10.2259 24.1882 11.3647L20.3512 14.1525C19.6502 14.6618 19.3569 15.5645 19.6246 16.3885L21.0902 20.8992C21.6889 22.7418 19.58 24.2741 18.0126 23.1353L14.1756 20.3475C13.4746 19.8382 12.5254 19.8382 11.8244 20.3475L7.98744 23.1353C6.42002 24.2741 4.31106 22.7418 4.90976 20.8992L6.37536 16.3885C6.64311 15.5645 6.34979 14.6618 5.64882 14.1525L1.81183 11.3647C0.244407 10.2259 1.04996 7.74671 2.9874 7.74671L7.73018 7.74671C8.59663 7.74671 9.36454 7.18879 9.63229 6.36475L11.0979 1.8541Z' fill='%23FF8929'/%3E%3C/svg%3E%0A");
    transition: all .2s ease;
}

.sales-slide.slick-current + .sales-slide.slick-active .sales-slide__btn::before {
    background-image: url("data:image/svg+xml,%3Csvg width='26' height='24' viewBox='0 0 26 24' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M11.0979 1.8541C11.6966 0.0114784 14.3034 0.0114799 14.9021 1.8541L16.3677 6.36475C16.6355 7.18879 17.4034 7.74671 18.2698 7.74671L23.0126 7.74671C24.95 7.74671 25.7556 10.2259 24.1882 11.3647L20.3512 14.1525C19.6502 14.6618 19.3569 15.5645 19.6246 16.3885L21.0902 20.8992C21.6889 22.7418 19.58 24.2741 18.0126 23.1353L14.1756 20.3475C13.4746 19.8382 12.5254 19.8382 11.8244 20.3475L7.98744 23.1353C6.42002 24.2741 4.31106 22.7418 4.90976 20.8992L6.37536 16.3885C6.64311 15.5645 6.34979 14.6618 5.64882 14.1525L1.81183 11.3647C0.244407 10.2259 1.04996 7.74671 2.9874 7.74671L7.73018 7.74671C8.59663 7.74671 9.36454 7.18879 9.63229 6.36475L11.0979 1.8541Z' fill='%236DAF45'/%3E%3C/svg%3E%0A");
}

.sales-slider .slick-prev,
.sales-slider .slick-next {
    color: transparent;
    width: 50px;
    height: 50px;
    background: transparent;
    background-image: url("data:image/svg+xml,%3Csvg width='50' height='50' viewBox='0 0 50 50' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Ccircle cx='25' cy='25' r='25' transform='rotate(-180 25 25)' fill='%23828789'/%3E%3Cpath fill-rule='evenodd' clip-rule='evenodd' d='M28.727 34.6866C29.1062 34.2851 29.0881 33.6522 28.6866 33.273L20.4564 25.5L28.6866 17.727C29.0881 17.3478 29.1062 16.7149 28.727 16.3134C28.3478 15.9119 27.7149 15.8938 27.3134 16.273L18.3134 24.773C18.1134 24.9619 18 25.2249 18 25.5C18 25.7751 18.1134 26.0381 18.3134 26.227L27.3134 34.727C27.7149 35.1062 28.3478 35.0881 28.727 34.6866Z' fill='white' stroke='%23FFF3F3' stroke-width='2' stroke-linecap='round' stroke-linejoin='round'/%3E%3C/svg%3E%0A");
    border: none;
    position: absolute;
    left: -50px;
    top: 50%;
    transform: translateY(-50%);
}

.sales-slider .slick-next {
    transform: translateY(-50%) rotate(180deg);
    left: initial;
    right: -50px;

}
.sales-slider .slick-dots {
    display: flex;
    margin: 30px auto 0;
    gap: 10px;
    justify-content: center;
    padding: 0;
}
.sales-slider .slick-dots li{
    list-style: none;
    width: 40px;
    height: 6px;
    background: #D9D9D9;
    border-radius: 8px;
    font-size: 0;
    border: none;
}
.sales-slider .slick-dots li button{
    display: none;
}
.sales-slider .slick-dots li.slick-active{
    background: #C7E4B6;
}

@media (max-width: 575px) {
    .sales{
        margin: 0 -15px;
    }

    .sales__title {
        text-align: left;

        font-size: 32px;
        line-height: 40px;
        margin-bottom: 27px;
    }
    .sales-slide-p{
        margin: 0 8px;
        box-shadow: none;
    }

     .slick-active .sales-slide-p {
        background: #FF8929;
        color: #fff;
    }

    .sales-slide.slick-active .sales-slide__btn::before {
        background-image: url("data:image/svg+xml,%3Csvg width='26' height='24' viewBox='0 0 26 24' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M11.0979 1.8541C11.6966 0.0114784 14.3034 0.0114799 14.9021 1.8541L16.3677 6.36475C16.6355 7.18879 17.4034 7.74671 18.2698 7.74671L23.0126 7.74671C24.95 7.74671 25.7556 10.2259 24.1882 11.3647L20.3512 14.1525C19.6502 14.6618 19.3569 15.5645 19.6246 16.3885L21.0902 20.8992C21.6889 22.7418 19.58 24.2741 18.0126 23.1353L14.1756 20.3475C13.4746 19.8382 12.5254 19.8382 11.8244 20.3475L7.98744 23.1353C6.42002 24.2741 4.31106 22.7418 4.90976 20.8992L6.37536 16.3885C6.64311 15.5645 6.34979 14.6618 5.64882 14.1525L1.81183 11.3647C0.244407 10.2259 1.04996 7.74671 2.9874 7.74671L7.73018 7.74671C8.59663 7.74671 9.36454 7.18879 9.63229 6.36475L11.0979 1.8541Z' fill='%236DAF45'/%3E%3C/svg%3E%0A");
    }

    .sales-slider .slick-list{
        overflow: visible !important;
        margin: 0 50px 0 0 !important;
    }
    .sales-slide__image img{
        width: 80px;
}
}

